<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.1.0.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="refs/heads/le-ota.lnx.2.0.r2-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="87571345059f82fb7599e3aa82e6fdcfbd361098" upstream="refs/heads/clo/openembeded.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" revision="60b251c25ba87e946a0ca4cdc8d17b1cb09292ac" upstream="refs/heads/clo/yoctoproject.org/dunfell"/>
  <project name="clo/ype/external/yoctoproject.org/poky" path="poky" revision="54d8a1f631543ce01ba513e7cdae756e2a8e1968" upstream="refs/heads/clo/yocto/dunfell"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="refs/heads/yocto.lnx.4.1.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="refs/heads/le-sepolicy1.lnx.4.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="refs/heads/memory-le-apps.lnx.1.0.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="refs/heads/le-blast.lnx.2.0.r1-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="refs/heads/le-frameworks.lnx.3.0.r1-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="refs/heads/yocto.lnx.4.1.r1-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
</manifest>
